0 like 0 dislike
914 views

Couldn't load Plugin Error असा इर्रोर येत आहे http://eraqa.mkcl.org/?qa=blob&qa_blobid=5180274254370362211

closed with the note: Resolved, Last answer was correct.
asked Mar 2, 2018 in ALC Mode by 45210205 Intermediate (1,040 points)
closed Mar 2, 2018 by bhagwats | 914 views

1 Answer

0 like 0 dislike
Best answer
Install Adobe Flash Player28 NPAPI or Adobe Flash Player28 ActiveX
answered Mar 2, 2018 by KnowHow Beginner (480 points)
selected Mar 2, 2018 by bhagwats
1,364 questions
1,927 answers
1,177 comments
8,464 users